/***

Smith Harrison - Welcome to the Vox Office

Site Created by Charlie Gentle 
http://www.charliegentle.co.uk

***/

/*** Reset ***/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,label,select,textarea,p,blockquote,th,td
{ 
	margin:0;
	padding:0;
}

img,fieldset
{
	border:none;
}

.clear
{
	clear:both;
}

body
{
	font-size:62.5%;
	font-family:georgia, serif;
}

/*** Main Layout ***/

.blueBG
{
	width:100%;
	background:#316cc5;
}

.whiteBG
{
	width:100%;
	background:#ffffff;
	color:#333333;
}

.lightBG
{
	width:100%;
	background:#eeeeee;
	color:#333333;
}

.darkBG
{
	width:100%;
	background:#333333;
	color:#ffffff;
}

.content
{
	width:920px;
	padding:25px 20px;
	margin:0 auto;
	overflow:hidden;
}

div.column
{
	width:460px;
	float:left;
}

div.right
{
	width:440px;
	padding:0px 0px 0px 20px;
}

div.left
{
	width:440px;
	padding:0px 20px 0px 0px;
	clear:left;
}

p
{
	font-size:1.4em;
	line-height:1.6em;
	margin:0px 0px 10px;
}

.twtr-widget p
{
	font-size:1.2em;
	font-family:georgia, serif;
}

a
{
	color:#316cc5;
}

ul
{
	margin:0px 0px 10px 16px;
}

ul.left
{
	float:left;
	display:inline;
	width:204px;
}

ul.right
{
	float:left;
	display:inline;
	width:204px;
}

li
{
	font-size:1.4em;
	line-height:1.6em;
}

h1
{
	font-size:3em;
	margin:0px 0px 10px;
}

h2
{
	font-size:2.4em;
	margin:0px 0px 10px;
}

.center { text-align: center; }

.whiteBG h2
{
	color:#cc3333;
}

.video h2
{
	font-size:1.8em;
	margin:10px 0px 10px;
}

blockquote p
{
	background: url("../images/quote_dark.gif") no-repeat 0px 4px;
	font-size:1.8em;
	line-height:1.4em;
	font-style:italic;
	text-indent:30px;
	margin:0px 0px 20px 0px;
}

.whiteBG blockquote p
{
	background: url("../images/quote_white.gif") no-repeat 0px 4px;
}

.lightBG blockquote p
{
	background: url("../images/quote_light.gif") no-repeat 0px 4px;
}

blockquote p span.qualities
{
	display:block;
	font-size:0.778em;
	font-style:normal;
	text-indent:0px;
}

blockquote p cite
{
	display:block;
	font-size:0.778em;
	font-style:normal;
	text-indent:0px;
}

input.textField,
textarea
{
	display:block;
	padding:10px 8px;
	border: solid 1px #cccccc;
	font-family:georgia, serif;
	font-size:1.4em;
	color:#555555;
	width:422px;
	background:#ffffff;
}

input.error,
textarea.error
{
	border: solid 1px #cc0000;
	background:#fcfcfc;
}

button
{
	display:block;
	padding:9px 8px;
	border: solid 1px #333333;
	background:#555555;
	font-family:georgia, serif;
	font-size:1.4em;
	color:#ffffff;
	cursor:pointer;
}

#header .content
{
	background:url("../images/header_bg.jpg") no-repeat;
	background-size: auto 100%;
	position:relative;
}

#header h1 a,
#header strong a
{
	width:295px;
	height:125px;
	text-indent:-9999em;
	overflow:hidden;
	float:right;
	background:url("../images/smith-harrison.gif") no-repeat top left;
	margin:0px;
}

.email {
	unicode-bidi: bidi-override;
	direction: rtl;
}

#social-media {
	position: absolute;
	font-size: 32px;
	bottom: 5px;
	left: 100px;
}

#social-media a {
	display: block;
	float: left;
	height: 40px;
	padding-right: 10px;
}

#social-media a.audible img { margin-top: 5px; width: 28px; height: 28px; }
#social-media a.facebook { color: #3b5998; }
#social-media a.google-plus { color: #d34836; }
#social-media a.imdb img { margin-top: 5px; width: 28px; height: 28px; }
#social-media a.instagram { color: black;
/* background:
    radial-gradient(circle farthest-corner at 35% 90%, #fec564, transparent 50%),
    radial-gradient(circle farthest-corner at 0 140%, #fec564, transparent 50%),
    radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, transparent 50%),
    radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, transparent 50%),
    radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, transparent 50%),
    radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, transparent 50%),
    radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, transparent),
    linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent; */ }
#social-media a.twitter { color: #00aced; }
#social-media a.linkedin { color: #007bb6; }
#social-media a.youtube { color: #CD332D; }
#social-media a.email img { margin-top: 5px; width: 28px; height: 28px; }

#needVO
{
	position:absolute;
	bottom:25px;
	left:20px;
	width:210px;
	height:69px;
	text-indent:-9999em;
	overflow:hidden;
	background:url("../images/do-you-need-a-vo.gif") no-repeat top left;
}

#nav ul
{
	list-style:none;
	width:920px;
	padding:0px 20px;
	margin:0 auto;
	overflow:hidden;
}

#nav ul li
{
	font-size:1em;
	display:inline;
}

#nav ul li a
{
	padding:0px 10px;
	display:block;
	float:left;
	color:#ffffff;
	height:44px;
	line-height:44px;
	text-decoration:none;
	font-size:1.8em;
}

#nav ul li a:hover,
#nav ul li a.current
{
	background:#224b8a;
}

#footer p
{
	font-size:1em;
	color:#777777;
}

#footer p.credits
{
	text-align:right;
}

#footer a
{
	text-decoration:none;
	color:#777777;
}

#introContainer blockquote
{
	margin-top: 0;
}

#introContainer blockquote p
{
	margin-bottom: 0;
}

#demos h2, #clients h2
{
	color:#316cc5;
}

#demos p
{
	margin:0px 0px 5px;
}

#demos ul
{
	list-style:none;
	margin:0px 0px 0px 0px;
}

#demos ul li
{
	vertical-align:middle;
	font-size:1.4em;
	line-height:1.6em;
	clear:both;
	overflow:hidden;
}

.demoName
{
	width:165px;
	float:left;
}

#homepageClients h2 a
{
	text-decoration:none;
	color:#333333;
}

#newsletter input.textField
{
	width:322px;
	float:left;
	margin:0px 5px 0px 0px;
}

.access
{
	display:none;
}

#contactForm label
{
	display:block;
	margin:0px 0px 5px 0px;
	font-size:1.4em;
}

#contactForm input.textField
{
	margin:0px 0px 20px 0px;
}

#contactForm textarea
{
	margin:0px 0px 20px 0px;
	height:180px;
}

#contactForm  button
{
	float:right;
}

#clients img
{
	float:left;
	width:153px;
	height:73px;
}

#imdb a
{
	float:left;
	width:95px;
	margin:0px 30px 0px 0px;
	height:45px;
	background:url("../images/imdb_rect.png") no-repeat top left;
	background-size: 50%;
	padding:5px 0px 0px 115px;
	font-size:1.4em;
	text-decoration:none;
}

#resume a
{
	float:left;
	width:75px;
	height:45px;
	background: url("../images/resume.png") no-repeat top left;
	padding:5px 0px 0px 45px;
	font-size:1.4em;
	text-decoration:none;
}

#also_see ul
{
	margin-bottom: 30px;
	padding-left: 2em;
}

#contact p
{
	font-size:1.8em;
}

.agent
{
	float:left;
	width:88px;
	padding:20px 0px 0px 0px;
	font-size:1.4em;
	color:#333333;
	text-align:center;
}

.agent a{ color: #333333; }

#rsh a
{
	float:left;
	width:110px;
	background:url("../images/rsh.gif") no-repeat center top;
	padding:70px 0px 0px 0px;
	font-size:1.4em;
	color:#333333;
	text-align:center;
	height:50px;
}

#peopleStore a
{
	float:left;
	width:110px;
	background:url("../images/people_store.gif") no-repeat center top;
	padding:70px 0px 0px 0px;
	font-size:1.4em;
	color:#333333;
	text-align:center;
	height:50px;
}

#njp a
{
	float:left;
	width:110px;
	background:url("../images/njp.gif") no-repeat center top;
	padding:70px 0px 0px 0px;
	font-size:1.4em;
	color:#333333;
	text-align:center;
	height:50px;
}

#Idiom a
{
	float:left;
	width:110px;
	background:url("../images/ita.gif") no-repeat center top;
	padding:70px 0px 0px 0px;
	font-size:1.4em;
	color:#333333;
	text-align:center;
	height:50px;
}

#jeTalent a
{
	float:left;
	width:110px;
	background:url("../images/je_talent.gif") no-repeat center top;
	padding:70px 0px 0px 0px;
	font-size:1.4em;
	color:#333333;
	text-align:center;
	height:50px;
}

#umberger a
{
	float:left;
	width:110px;
	background:url("../images/umberger_agency.gif") no-repeat center top;
	padding:70px 0px 0px 0px;
	font-size:1.4em;
	color:#333333;
	text-align:center;
	height:50px;
}

.connectButtons
{
	overflow:hidden;
	clear:both;
	padding:0px 0px 20px 0px;
}

.connectButtons img
{
	float:left;
	width:143px;
}

#studio small
{
	margin:30px 0px 0px 0px;
	display:block;
}

#agents a
{
	text-decoration:none;
}

h2 em
{
	border-bottom:solid 1px #777;
}

#loading
{
	display:block;
	margin:10px auto 0px;
}